# Generated by Django 2.0 on 2018-01-01 16:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0014_auto_20180101_1549'),
    ]

    operations = [
        migrations.AddField(
            model_name='membership',
            name='payment_method',
            field=models.IntegerField(choices=[(1, 'CB'), (2, 'Espèce'), (3, 'Chèque')], default=1, verbose_name='Moyen de paiement'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='card',
            name='code',
            field=models.CharField(blank=True, max_length=20, unique=True),
        ),
        migrations.AlterField(
            model_name='card',
            name='member',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='cards', to='api.Member'),
        ),
    ]
